@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'droid_sansregular';
		src: url('../fonts/droidsans-webfont.eot');
    src: url('../fonts/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/droidsans-webfont.woff') format('woff'),
         url('../fonts/droidsans-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
.clear{ clear:both}
body{ margin:0; padding:0; background: url(../images/main-bg.png) repeat-x #fff;}
#wrapper{ margin:0 auto; width:73%; color:#fff}
.main-header{ float:left; width:100% }
.min-left{ float:left; width:50%; text-align:left}
.min-left ul{ list-style:none}
.min-left li{ display:inline-block; color:#fff; font-size:11px; padding:0 2px; }
.min-left li a{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; letter-spacing:0.5px;}
.min-left a:hover{ text-decoration:underline}
.min-right{ float:left; width:50%; text-align:right; padding-top:4px}
.min-right a{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; letter-spacing:0.5px;}
.min-right a:hover{ text-decoration:underline}
.logo-container{ float:left; width:100%; background:url(../images/logo-bg.png) center no-repeat; height:119px; padding-top:15px	}
.logo{ float:left; width:98px;}
.logo-name{ float:left; width:358px; padding-top:32px; padding-left:10px}
.social-logo{ float:left; width:100%; padding-top:30px}
.social-logo ul{ list-style:none}
.social-logo li{ display:inline-block; padding:1px 2px;}
.nav-section{ float:left; width:100%; margin-top:-11px;}
.nav-section ul{ list-style:none}
.nav-section li{ display:inline-block; float:left;text-align:center;width: 160px;}
.nav-section li a{  font-family: 'droid_sansregular'; text-transform:uppercase; letter-spacing:1px; font-weight:normal;font-size:11px; padding:12px 20px 15px 20px;}
.active{ background:#fff; color:#cb2128; padding:12px 20px 15px 20px;}
.nav-section li a:hover{ background:#fff; color:#cb2128; padding:12px 20px 15px 20px;}
.container{ float:left; width:100%; color:#000; margin-top:30px;}
.our-prod-section{ float:left; width:270px;  border:1px solid #cfcecb;background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 49%, rgba(255,255,255,1) 61%, rgba(219,219,219,1) 98%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(49%,rgba(255,255,255,1)), color-stop(61%,rgba(255,255,255,1)), color-stop(98%,rgba(219,219,219,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 49%,rgba(255,255,255,1) 61%,rgba(219,219,219,1) 98%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 49%,rgba(255,255,255,1) 61%,rgba(219,219,219,1) 98%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 49%,rgba(255,255,255,1) 61%,rgba(219,219,219,1) 98%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 49%,rgba(255,255,255,1) 61%,rgba(219,219,219,1) 98%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-8 */ height:323px;
 }
.banner-section{  border: 1px solid #CFCECB;
    float: left;
    height: 323px !important;
    margin-left: 10px;
    width: 700px; margin-bottom:20px;}
.our-prod{ width:100%; text-align:center;font-family: 'droid_sansregular'; letter-spacing:1px; color:#575757; font-size:14px; padding:5px 0; border-bottom:1px solid #cfcecb; margin-bottom:10px}
.prod-list{  float: left;
    margin-left: 28px;
    width: 100%;
}
.prod-list ul{}
.prod-list li{ list-style:url(../images/prod-bullet.png); line-height:30px; cursor:pointer;}
.prod-list li:hover{  list-style:url(../images/hover-list.png) }
.prod-list li a{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; letter-spacing:1px; color:#7e7c7c; margin-left:10px}
.prod-list li a:hover{ color:#0088cc}
.data-container{ float:left; width:100%; color:#000; }
.min-right-data{float:left; width:690px;  padding-top:4px}
.min-right-data-inner{float:left; width:100%;  padding-top:4px}
.min-left-data{ float:left; width:290px;}
.welcome{ float:left; width:100%; color:#4f4f4f; font-family:Tahoma; letter-spacing:1px; font-size:16px;}
.welcome2{ float:left; width:100%; color:#4f4f4f; font-family:Tahoma; letter-spacing:1px; font-size:16px; background:url(../images/subproduct-li.png) left center no-repeat; padding-left:27px; margin:5px 0;}
.red{ color:#cc2128;}
.paragraph{ float:left; width:100%; padding:10px 0}
.paragraph p{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#514f50; text-align:left; font-size:12px; font-weight:500; line-height:22px}
.welcome1{ float:left; width:100%; color:#4f4f4f; font-family:Tahoma; letter-spacing:1px; font-size:16px; text-align:center	}
.read-more{ float:right;font-family: 'droid_sansregular';color:#cc2128; letter-spacing:1px; font-size:12px; padding:2px;}
.read-more1{ float:right;font-family: 'droid_sansregular';color:#cc2128; letter-spacing:1px; font-size:12px; padding:5px 15px;}
.read-more1:hover{ text-decoration:underline}
.read-more:hover{ text-decoration:underline}
.gallery-contain{ float:left; width:100%}
.gallery-main{ float:left; width:100%; border-bottom:1px solid #f27178; border-top:1px solid #f27178; padding:5px 0; background: rgb(247,247,247); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMjA3Y2NhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(247,247,247,1) 0%, rgba(255,255,255,1) 100%, rgba(32,124,202,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,247,247,1)), color-stop(100%,rgba(255,255,255,1)), color-stop(100%,rgba(32,124,202,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(255,255,255,1) 100%,rgba(32,124,202,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(255,255,255,1) 100%,rgba(32,124,202,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(255,255,255,1) 100%,rgba(32,124,202,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(247,247,247,1) 0%,rgba(255,255,255,1) 100%,rgba(32,124,202,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#207cca',GradientType=0 ); /* IE6-8 */ margin-bottom:20px; -webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.75); margin-top:10px;}
.footer{ float:left; width:100%; background:#636363;	}
.footer-nav{ margin:0 auto; width:36%; color:#fff}
.footer-nav ul{ list-style:none}
.footer-nav li{ display:inline-block; font-size:11px; padding:5px 0}
.footer-nav li a{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#fff; text-transform:capitalize; font-size:12px; letter-spacing:1px;	}
.footer-nav li a:hover{ color:#ff0000; text-decoration:underline}

.copy {
    color: #FFFFFF;
    font-family: arial;
    font-size: 12px;
    letter-spacing: 1px;
    margin: 0 auto;
    padding-bottom: 10px;
    width: 20%;
}

.paragraph p img{-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.75);}
.achivements-lists {
    float: left;
    margin-left: 25px;
    margin-top: 10px;
    width: 97%;
}.achivements-lists ul{}
.achivements-lists li{ list-style:url(../images/prod-bullet.png);font-family:Verdana, Arial, Helvetica, sans-serif; color:#514f50; text-align:left; font-size:12px; font-weight:500; line-height:22px}
.divide-prod-section{ float:left; width:100%; margin-bottom:20px}
.main-prod-section{ float:left; width:100%;}

.divide-three{ float:left; width:240px; }
.prod-final-name{ float:left; width:93%; background:#cb2128; color:#fff; font-family: 'droid_sansregular'; font-size:13px; letter-spacing:0.5px;}
.view-detail{background: none repeat scroll 0 0 #578427;
    float: right;
    font-family: 'droid_sansregular';
    min-height: 54px;
    padding: 2px 5px;
    text-align: center;}
.view-detail:hover{ background:#363737; color:#fff}
.pro-anchor {
    float: left;
    padding: 2px 0 2px 4px;
    text-align: left;
    width: 77%;
}
.sub-prod-divide{ float:left; width:100%; border-bottom:1px dashed #bbb; margin-bottom:10px;}
.sub-left-prod{ float:left; width:48%; margin-right:10px;}

.sub-right-prod{ float:left; width:48%;}
.sub-prod-img img{ border:1px solid #ccc;}
.multi-sub-pro-img{ float:left; width:100%; margin:5px 0}
.multi-sub-pro-img ul{ list-style:none; margin:10px 0}
.multi-sub-pro-img li{ display:inline-block; border:1px solid #ccc; }
.table-header{ padding:3px 5px ; width:23%; font-size:13px; font-weight:bold; color:#524f4f}
.table-header-sr{ padding:3px 5px ; width:3%; font-size:13px; font-weight:bold; color:#524f4f}
.table-header-dime{ padding:3px 5px ; width:35%; font-size:13px; font-weight:bold; color:#524f4f}

.table-header1{ padding:3px 5px ;  font-size:13px;  color:#524f4f}
.table-header-sr1{ padding:3px 5px ;font-size:13px; color:#524f4f}
.table-header-dime1{ padding:3px 5px ;font-size:13px; color:#524f4f}
.divide-price{ float:left; width:100%; margin:10px 0px;}
.price-details{ border:1px solid #bbb;
    float: left;
    margin-right: 0;
    padding: 0px 5px;
    width: 48%}
.payment-mode{ float:left; width:48%; border:1px solid #bbb; border-left:none; padding-left:5px; min-height:149px;}
.quan-name{ float:left; width:40%;  color: #524F4F;
    font-size: 13px; padding:5px 0}
.qunt-value{ float:right; width:49%; color: #524F4F;
    font-size: 13px;  padding:5px 0; text-align:left;
   }
.bold{ font-weight:bold}
.select{ border::1px solid #ccc}
.mode-dropdown{ border:1px solid #bbb; padding:5px; width:90%; margin:5px 5px;  color: #524F4F;
    float: left;
    font-size: 13px; margin-top:28px;
  
    }
.multi-sub-pro-img img{ border:1px solid #bbb;}	
.multi-sub-pro-img img:hover{ border:1px solid #ff0000;}
.cod{ float:left; width:100%; text-align:center; color:#ff0000;font-family: 'droid_sansregular'; letter-spacing:0.5px; font-size:12px; text-transform:uppercase; margin-bottom:20px;}
.form-data{ float:left; width:80%; margin-bottom:10px;}
.label-name{ float:left; text-align:left; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; letter-spacing:0.5px; float:left; width:40%; padding:5px;}
.text-data{ float:left; width:50%; border:1px solid #bbb; padding:5px;}
.error-mesg{ width:18%; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#ff0000; padding:5px; letter-spacing:0.5px}
.sub{ margin:0 auto; width:32%}
.submit{ background:#ff0000; color:#fff; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; letter-spacing:0.5px; padding:5px; border:none; cursor:pointer}
.submit:hover{ background:#000; color:#fff}
.achivements-lists li a:hover{ color:#ff0000; text-decoration:underline}
.form-data{ float:left; width:100%; margin-top:10px;}
.address-container{ float:left; width:35%}
.form-container{ float:left; width:60%}
.address-name{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; letter-spacing:1px; color:#ff0000; padding-bottom:5px;}
.address-detail{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#393939; font-size:13px; line-height:22px; padding-bottom:5px;}
.address-detail a:hover{ color:#ff0000; text-decoration:underline}
.form-info{ float:left; width:100%; border:1px solid #e0dfdf; background:#f5f3f3}
.connect-with{ float:left; width:100%; text-align:center; padding:5px 0; letter-spacing:1px; font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif}
.google-map{ margin-bottom:10px}
.pluscss{ background:#FF0000; color:#fff; border:none; padding:2px 5px; font-weight:bold}
.pluscss:hover{ cursor:pointer; background:#000}

.spectable
{
	
	 width:100%
}
.spectable th
{
	padding:3px 5px ; width:3%; font-size:13px; font-weight:bold; color:#524f4f;border: 1px solid #bbb;
	
}
.spectable td
{
	padding:3px 5px ; width:3%; font-size:13px; font-weight:bold; color:#524f4f;border: 1px solid #bbb;
	
}
